<!DOCTYPE html>
<html>
  <head>
    <title>Example</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap">
    <link rel="stylesheet" href="stylesheet.css">
  </head>
  <body>
    <textarea id="source">

name: title
layout: true
background-image: url(img/title.png)
background-position: top
background-repeat: no-repeat
background-size: contain
class: center, middle

---
name: content
layout: true
background-image: url(img/content.png)
background-position: right
background-repeat: no-repeat
background-size: contain

---
template: title

# Title

John Doe <jdoe@example.com>

2024

---
template: content

# Agenda

1. Introduction
2. Deep-dive
3. ...

---
template: content

# Introduction

```javascript
var slideshow = remark.create();
```

---
template: title

## Title for new topic

---
template: content

# Deep-dive

1. ...
1. ...
1. ...

    </textarea>
    <script src="https://remarkjs.com/downloads/remark-latest.min.js">
    </script>
    <script>
      var slideshow = remark.create();
    </script>
  </body>
</html>
